diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
index 48aaf5f..bd71246 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for France Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-FR.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-fr</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-FR/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-FR/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for France, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -118,6 +118,13 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Collectivity">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionKind"/>
+      <rdfs:label>collectivity</rdfs:label>
+      <skos:definition>subdivision category collectivity in the country of France</skos:definition>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
 
 
   <!--
@@ -192,27 +199,55 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Clipperton
+    // Auvergne-Rhône-Alpes
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Clipperton">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Auvergne-Rhone-Alpes">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Clipperton</rdfs:label>
-      <skos:definition>The dependency of Clipperton in the country of France</skos:definition>
+      <rdfs:label>Auvergne-Rhône-Alpes</rdfs:label>
+      <skos:definition>The metropolitan region of Auvergne-Rhône-Alpes in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Clipperton</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;Dependency"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Auvergne-Rhône-Alpes</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-CP">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-ARA">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the dependency of Clipperton in the country of France</skos:definition>
-      <rdfs:label>FR-CP</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-CP</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Clipperton"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Clipperton"/>
+      <skos:definition>subdivision code for the metropolitan region of Auvergne-Rhône-Alpes in the country of France</skos:definition>
+      <rdfs:label>FR-ARA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-ARA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Loire
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Loire">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Loire</rdfs:label>
+      <skos:definition>The metropolitan department of Loire in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Loire</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-42">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the metropolitan department of Loire in the country of France</skos:definition>
+      <rdfs:label>FR-42</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-42</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Loire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Loire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -222,27 +257,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Saint-Martin (see also separate country code entry under MF)
+    // Puy-de-Dôme
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Saint-Martin">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Puy-de-Dome">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Saint-Martin (see also separate country code entry under MF)</rdfs:label>
-      <skos:definition>The overseas territorial collectivity of Saint-Martin (see also separate country code entry under MF) in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <owl:sameAs rdf:resource="&lcc-3166-1;SaintMartin"/>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;OverseasTerritorialCollectivity"/>
+      <rdfs:label>Puy-de-Dôme</rdfs:label>
+      <skos:definition>The metropolitan department of Puy-de-Dôme in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Puy-de-Dôme</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-MF">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-63">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the overseas territorial collectivity of Saint-Martin (see also separate country code entry under MF) in the country of France</skos:definition>
-      <rdfs:label>FR-MF</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-MF</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Saint-Martin"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Saint-Martin"/>
+      <skos:definition>subdivision code for the metropolitan department of Puy-de-Dôme in the country of France</skos:definition>
+      <rdfs:label>FR-63</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-63</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Puy-de-Dome"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Puy-de-Dome"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -252,31 +287,33 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Auvergne-Rhône-Alpes
+    // Savoie
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Auvergne-Rhone-Alpes">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Savoie">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Auvergne-Rhône-Alpes</rdfs:label>
-      <skos:definition>The metropolitan region of Auvergne-Rhône-Alpes in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Auvergne-Rhône-Alpes</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
+      <rdfs:label>Savoie</rdfs:label>
+      <skos:definition>The metropolitan department of Savoie in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Savoie</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-ARA">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-73">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan region of Auvergne-Rhône-Alpes in the country of France</skos:definition>
-      <rdfs:label>FR-ARA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-ARA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
+      <skos:definition>subdivision code for the metropolitan department of Savoie in the country of France</skos:definition>
+      <rdfs:label>FR-73</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-73</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Savoie"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Savoie"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -547,96 +584,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Loire
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Loire">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Loire</rdfs:label>
-      <skos:definition>The metropolitan department of Loire in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Loire</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-42">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Loire in the country of France</skos:definition>
-      <rdfs:label>FR-42</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-42</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Loire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Loire"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Puy-de-Dôme
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Puy-de-Dome">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Puy-de-Dôme</rdfs:label>
-      <skos:definition>The metropolitan department of Puy-de-Dôme in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Puy-de-Dôme</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-63">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Puy-de-Dôme in the country of France</skos:definition>
-      <rdfs:label>FR-63</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-63</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Puy-de-Dome"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Puy-de-Dome"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Savoie
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Savoie">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Savoie</rdfs:label>
-      <skos:definition>The metropolitan department of Savoie in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Savoie</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-73">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Savoie in the country of France</skos:definition>
-      <rdfs:label>FR-73</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-73</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Savoie"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Savoie"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -1087,6 +1034,36 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Cher
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Cher">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Cher</rdfs:label>
+      <skos:definition>The metropolitan department of Cher in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Centre-ValDeLoire"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Cher</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-18">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the metropolitan department of Cher in the country of France</skos:definition>
+      <rdfs:label>FR-18</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-18</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Cher"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Cher"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -1237,146 +1214,26 @@
 
 
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Cher
+    // Grand-Est
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Cher">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Grand-Est">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Cher</rdfs:label>
-      <skos:definition>The metropolitan department of Cher in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Centre-ValDeLoire"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Cher</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
+      <rdfs:label>Grand-Est</rdfs:label>
+      <skos:definition>The metropolitan region of Grand-Est in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Grand-Est</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-18">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Cher in the country of France</skos:definition>
-      <rdfs:label>FR-18</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-18</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Cher"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Cher"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Corse
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Corse">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Corse</rdfs:label>
-      <skos:definition>The metropolitan region of Corse in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Corse</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-COR">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan region of Corse in the country of France</skos:definition>
-      <rdfs:label>FR-COR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-COR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Corse"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Corse"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Corse-du-Sud
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Corse-du-Sud">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Corse-du-Sud</rdfs:label>
-      <skos:definition>The metropolitan department of Corse-du-Sud in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Corse"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Corse-du-Sud</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-2A">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Corse-du-Sud in the country of France</skos:definition>
-      <rdfs:label>FR-2A</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-2A</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Corse-du-Sud"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Corse-du-Sud"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Haute-Corse
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Haute-Corse">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Haute-Corse</rdfs:label>
-      <skos:definition>The metropolitan department of Haute-Corse in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Corse"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haute-Corse</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-2B">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan department of Haute-Corse in the country of France</skos:definition>
-      <rdfs:label>FR-2B</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-2B</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Haute-Corse"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Haute-Corse"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Grand-Est
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Grand-Est">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Grand-Est</rdfs:label>
-      <skos:definition>The metropolitan region of Grand-Est in the country of France</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Grand-Est</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-GES">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-GES">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
       <skos:definition>subdivision code for the metropolitan region of Grand-Est in the country of France</skos:definition>
       <rdfs:label>FR-GES</rdfs:label>
@@ -1897,6 +1754,96 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Paris
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Paris">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Paris</rdfs:label>
+      <skos:definition>The metropolitan department of Paris in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Ile-de-France"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Paris</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-75">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the metropolitan department of Paris in the country of France</skos:definition>
+      <rdfs:label>FR-75</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-75</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Paris"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Paris"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Essonne
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Essonne">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Essonne</rdfs:label>
+      <skos:definition>The metropolitan department of Essonne in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Ile-de-France"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Essonne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-91">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the metropolitan department of Essonne in the country of France</skos:definition>
+      <rdfs:label>FR-91</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-91</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Essonne"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Essonne"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Val-de-Marne
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Val-de-Marne">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Val-de-Marne</rdfs:label>
+      <skos:definition>The metropolitan department of Val-de-Marne in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Ile-de-France"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Val-de-Marne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-94">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the metropolitan department of Val-de-Marne in the country of France</skos:definition>
+      <rdfs:label>FR-94</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-94</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Val-de-Marne"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Val-de-Marne"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
